Utilisation de la fonction Carnet d'adresses

La fonction Carnet d’adresses affiche la liste des numéros de télécopie parmi lesquels vous pouvez sélectionner les destinataires d’un envoi de télécopie. Le Carnet d'adresses n’est pas un répertoire indépendant. Il est connecté à un répertoire source, soit le Carnet d’adresses Windows, soit Microsoft Outlook. Par conséquent, les ajouts, modifications ou suppressions dans la fonction Carnet d’adresses sont automatiquement répercutés dans le répertoire source.

Si aucun contact n’est affiché dans le Carnet d’adresses, vous pouvez en ajouter manuellement ou les importer d’un fichier CSV externe ou exporter un fichier WAB d’un autre répertoire.

Si le bouton Carnet d’adresses n'est pas activé, cela signifie qu’il n’est pas installé. Contactez le magasin qui vous a vendu l'imprimante pour plus d’informations sur le téléchargement de l’application Carnet d’adresses.

Remarque : Si Microsoft Outlook ne figure pas dans le menu déroulant des options disponibles, cela signifie qu’il n’est pas installé. Rendez-vous sur le site web de Microsoft pour plus d’informations sur le téléchargement et l’installation de Microsoft Outlook.

Importation de contacts dans l'annuaire

Sélection d’un destinataire dans l’annuaire

Ajout d’un contact à l’annuaire

Ajout d’un groupe de contacts à l’annuaire

Modification d’un contact ou d’un groupe de l’annuaire

Suppression d’un contact ou d’un groupe de l’annuaire


Importation de contacts dans l'annuaire

L’annuaire utilise le carnet d’adresses Windows ou Microsoft Outlook en tant que répertoire source pour la sauvegarde et la mise à jour des coordonnées. Si le répertoire source sélectionné ne contient pas de coordonnées, vous pouvez importer les contacts depuis un autre répertoire. Pour importer des contacts depuis un autre répertoire, exportez les contacts en tant que fichier de Variables séparées par des virgules (CSV) ou que fichier Carnet d’adresses Windows (WAB) depuis le répertoire, puis importez-les dans l'annuaire à l'aide du bouton Importer. L'importation de contacts dans l'annuaire remplit automatiquement le répertoire source avec les coordonnées.

Remarque : vous ne pouvez utiliser des fichiers WAB pour importer des contacts que lorsque le carnet d’adresses Windows est sélectionné en tant que répertoire source. Vous pouvez utiliser des fichiers CSV pour importer des contacts lorsque le carnet d’adresses Windows ou Microsoft Outlook est sélectionné.

Les fichiers CSV à importer dans l’annuaire doivent être structurés de la manière suivante :

  • Les données doivent être triées dans l'ordre suivant : Nom, Entreprise, Télécopie à domicile, Télécopie professionnelle

  • Le fichier doit comporter quatre rubriques. S'il contient plus ou moins de rubriques, alors un message d'erreur CSV invalide s’affiche.

Remarque : si une ligne a une valeur nulle, le champ de cette ligne apparaîtra vide dans l'annuaire.

Voici un exemple de fichier CSV correctement structuré :

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Pour importer des coordonnées :

  1. Sélectionnez le répertoire source approprié dans la liste de l’annuaire.

  2. Cliquez sur Importer.

  3. Sélectionnez le type de fichier à importer.

  4. Cliquez sur Parcourir pour accéder à l’emplacement du fichier.

  5. Cliquez sur OK.

    Le contenu du fichier sélectionné complète l’annuaire.

Remarque : Si vous souhaitez transférer les coordonnées depuis un autre répertoire vers l’annuaire, reportez-vous à la documentation de Microsoft Outlook ou du carnet d’adresses Windows pour plus d’informations sur l’exportation de fichiers CSV ou WAB.


Sélection d’un destinataire dans l’annuaire

  1. Cliquez sur Annuaire.

  2. Sélectionnez le répertoire source (Carnet d’adresses Windows ou Microsoft Outlook) où figurent les coordonnées du ou des destinataires de la télécopie.

    Remarque : le répertoire source sélectionné devient alors le répertoire source par défaut, jusqu’à la modification de la sélection lors d’un nouveau travail de télécopie.

  3. Sélectionnez un destinataire ou un groupe de destinataires de la liste.

  4. Cliquez sur Ajouter à ou modifier la liste pour ajouter les numéros de télécopieur des contacts à liste des destinataires sélectionnés.

  5. Une fois tous les destinataires ajoutés, cliquez sur OK.

    Les numéros de télécopie apparaissent dans le champ Numéro(s) de télécopie de l’onglet Télécopie.

Remarque : l’option permettant de sélectionner un destinataire dans l’annuaire est uniquement disponible lorsque vous accédez à l’annuaire depuis l’onglet Télécopie situé dans la boîte de dialogue Préférences d’impression du pilote de l’imprimante. Les destinataires ne peuvent pas être utilisés pour un travail de télécopie lorsque l’annuaire est lancé en tant qu’application autonome.


Ajout d’un contact à l’annuaire

Pour ajouter un contact à l'annuaire :

  1. Dans la boîte de dialogue Annuaire, cliquez sur Nouveau contact.

  2. Entrez les informations relatives au contact.

  3. Cliquez sur OK.

Remarque : les modifications apportées aux contacts dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Ajout d’un groupe de contacts à l’annuaire

Pour ajouter un groupe de contacts à l’annuaire :

  1. Dans la boîte de dialogue Annuaire, cliquez sur Nouveau groupe.

  2. Tapez le nom du groupe.

  3. Cliquez sur Nouveau pour entrer chacune des informations de télécopie du contact.

  4. Lorsque tous les contacts ont été ajoutés au groupe, cliquez sur OK.

Remarque : les modifications apportées aux contacts ou aux groupes dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Modification d’un contact ou d’un groupe de l’annuaire

Pour modifier un contact :

  1. Sélectionnez le contact dans la liste.

  2. Cliquez sur Modifier.

  3. Mettez à jour les informations appropriées.

  4. Cliquez sur OK.

Pour modifier un groupe :

  1. Sélectionnez le groupe dans la liste.

  2. Cliquez sur Modifier.

  3. Sélectionnez le contact à modifier dans la liste.

  4. Cliquez sur Modifier.

  5. Mettez à jour les informations appropriées.

  6. Cliquez sur OK.

  7. Cliquez de nouveau sur OK pour fermer la boîte de dialogue de modification.

Remarque : les modifications apportées aux contacts ou aux groupes dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Suppression d’un contact ou d’un groupe de l’annuaire

  1. Sélectionnez le contact ou le groupe que vous souhaitez supprimer de la liste.

  2. Cliquez sur Supprimer.

  3. Cliquez sur Oui.

Remarque : Les modifications apportées aux contacts dans cette boîte de dialogue seront également appliquées au répertoire source figurant dans la liste de l’annuaire.


Utilisation de l’option « télécopie uniquement »

L’option « télécopie uniquement » est une autre version de la fonction impression vers une télécopie pouvant être installée sur le pilote. Lorsque vous utilisez l’option « télécopie uniquement », les onglets Télécopie, Filigranes et Autres options sont les seuls onglets disponibles dans la boîte de dialogue Préférences d’impression. Aucune autre option d’impression n'est disponible.

Si vous souhaitez conserver les autres options d’impression, il est préférable d’installer l’option télécopie au lieu de l’option « télécopie uniquement ».


Utilisation de l’option « Toujours utiliser ces numéros de télécopie »

L’option « Toujours utiliser ces numéros de télécopie » définit un télécopieur de destination par défaut, garantissant ainsi l'envoi de tous les travaux au(x) même(s) numéro(s). Le télécopieur de destination par défaut peut disposer d'un ou de plusieurs numéros. Vous pouvez saisir les numéros de télécopie manuellement ou à l’aide de la fonction Annuaire.

Remarque : lorsque vous sélectionnez une destination par défaut, les champs Numéro(s) de télécopie, Annuaire et Indicatif de la section Paramètres de télécopie de l'onglet Télécopie de la boîte de dialogue Préférences d’impression ne sont pas disponibles.

  1. Dans la boîte de dialogue Propriétés de l'imprimante, cliquez sur l'onglet Télécopie.

  2. Sélectionnez Toujours utiliser ces numéros de télécopie.

  3. Dans le champ A, saisissez le(s) numéro(s) de télécopie à utiliser en tant que destination par défaut.

  4. Si nécessaire, saisissez un indicatif dans le champ Indicatif.

  5. Cliquez sur OK.


La fonction Carnet d'adresses n’est pas installée

La fonction Carnet d'adresses n'est pas disponible car elle n’a pas été installée.

Le Carnet d'adresses est disponible sous la forme d’une option d’installation dans tous les kits de pilote.


La fonction « Activer la télécopie » est désactivée

La fonction Activer la télécopie n'est pas disponible car l’option « télécopie uniquement » a été installée.

Lorsque l'option télécopie uniquement est installée, la télécopie est activée comme la seule option disponible. Les préférences d'impression se limitent aux options associées à la télécopie, et les onglets Télécopie, Filigranes et Autres options sont les seuls onglets disponibles dans la boîte de dialogue Préférences d’impression.


Microsoft Windows GDI+ n’est pas installé

L’option permettant d’inclure un graphique sur la page de garde de la télécopie n’est pas disponible car l’API Microsoft Windows GDI+ n’est pas installée sur le système d’exploitation de l’ordinateur hôte. Pour savoir comment vous procurer l’API GDI+ et l'installer, consultez le site Web de Microsoft.

Une fois l’API GDI+ installée, vous serez en mesure d’inclure des graphiques sur la page de garde de la télécopie.


Système d’aide de l’annuaire

Bienvenue au centre d’aide de l’annuaire. Cliquez sur une rubrique de l’onglet Sommaire ou entrez un mot-clé dans les onglets Index ou Rechercher pour plus d'informations.